h1 {
    color: red;
}


h2 {
    text-decoration: underline;
    font-weight:bold;
}

span {
    color: red;
}

p {
    font-style:italic;
}

h2[title="año"] {
    color: lightgray;
}

h2[title="sinopsis"] {
    color: darkgray;
}

h2[title="actores"] {
    
    color: gray;
}

h2[title="urls"] {
    color: darkslategray;
}

ul {
    list-style-type: upper-roman;
}

a {
    text-decoration: none;
    text-transform: uppercase;
    color: green;
}

.bg-red {
    background-color: brown;
    color: greenyellow
}

.bg-cyan {
    background-color: aqua;
    color: darkblue;
}

.bg-green {
    background-color: darkgreen;
    color: gray;
}

.bg-green-two {
    background-color: greenyellow;
    color: brown;
}